View Single Post
Old 2020-10-21, 22:57   #4
VBCurtis
 
VBCurtis's Avatar
 
"Curtis"
Feb 2005
Riverside, CA

3×5×307 Posts
Default

Quote:
Originally Posted by retina View Post
Why do you need to upgrade?

If it was working why try to fix it?
20.04 has a working (or possible-to-make-work) open-mpi. 16.04 and 18.04 do not.
VBCurtis is online now   Reply With Quote